Skip site navigation (1) Skip section navigation (2)

Re: compile error with postgresql-7.1rc4

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: Kevin Heflin <kheflin(at)shreve(dot)net>
Cc: <pgsql-ports(at)postgresql(dot)org>
Subject: Re: compile error with postgresql-7.1rc4
Date: 2001-04-14 01:33:40
Message-ID: Pine.LNX.4.30.0104140332340.945-100000@peter.localdomain (view raw or flat)
Thread:
Lists: pgsql-ports
Kevin Heflin writes:

> I have successfully compiled postgresql-7.1rc4 running on MacOSX 10.0
>
> But this was without "readline" installed (macosx doesn't come with that)
>
> I installed the latest version of "readline" from source (installed with out
> problems)
>
> then started over with postgresql7.1rc4
> ./configure runs fine.
>
> make fails looking like this:

Someone just reported a problem that looked like this with readline
version 4.2.  Try 4.1 for now.

-- 
Peter Eisentraut      peter_e(at)gmx(dot)net       http://yi.org/peter-e/


In response to

pgsql-ports by date

Next:From: Jason TishlerDate: 2001-04-14 01:40:52
Subject: Re: FW: [GENERAL] Given: Win98, Cygwin, postgresql-7.0.3.tar.gz | Need: to make libpg/(++) libraries?
Previous:From: Jason TishlerDate: 2001-04-13 22:08:14
Subject: Re: Postgres 7.1RC4 ecpg can't find sqlca

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group